.tabs{
    display:inline-block;
}
.tabs > div{
    padding-top:0px;
}
.tabs ul{
    margin:0px;
    padding:0px;
}
.tabs ul:after{
    content:"";
    display:block;
    clear:both;
    height:5px;
    background:#1D6790;
}
.tabs ul li{
    margin:0px;
    padding:0px;
    cursor:pointer;
    display:block;
    float:left;
    padding:10px 15px 5px;
    background:#eee;
    color:#333333;
	width: 50%;
	font-size: 20px;
    font-weight: bold;
	border-radius: 10px 10px 0 0;
	text-align: center;
}
.tabs ul li.active, .tabs ul li.active:hover{
    background:#1D6790;
    color:#fff;
}
.tabs ul li:hover{
    background:#def3ff;
}